body {
margin-left: 8px;
margin-top: 8px;
margin-right: 8px;
}

#leftmenu {
  position: absolute;
  left: 10px;
  top:  0px; 
  margin-top: 0pt;
  padding-top: 0pt;  
}

A:link.top {
color: #000000; 
text-decoration:none;
margin-right: 5mm;
}

A:visited.top {
color: #000000; 
text-decoration:none;
margin-right: 5mm;
}

A:hover.top { 
color: #9a0232;
text-decoration:none;
margin-right: 5mm;
}

A:link.kruimelpad {
color: #000000; 
text-decoration:none;
margin-right: 0mm;
}

A:visited.kruimelpad {
color: #000000; 
text-decoration:none;
margin-right: 0mm;
}

A:hover.kruimelpad { 
color: #9a0232;
text-decoration:none;
margin-right: 0mm;
}

#menu_table {
font-size:9pt;
font-family:verdana;
font-weight:bold;
}

H1 {
font-family:microsoft sans serif;
font-size:26px;
color:#FFF4CE;
margin-top:0pt;
margin-right:0pt;
margin-left:0pt;
margin-bottom:0pt;
}

A:link {
color: #000000; 
}

A:visited {
color: #000000; 
}

A:hover { 
color: #9a0232;
}

